=== debian/changelog ===
netcf (0.1.9-2ubuntu3) precise; urgency=low

  * debian/rules: drop 'DEB_MAKE_CHECK_TARGET := check' as it leads to
    puzzling build failures which we've not reproduced outside of the
    buildds, as mentioned at LP: #922304.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 26 Jan 2012 15:04:43 -0600

netcf (0.1.9-2ubuntu2) precise; urgency=low

  * debian/rules: add 'DEB_MAKE_CHECK_TARGET := check' to run tests during
    build as suggested by Jamie Strandboge.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 19 Jan 2012 15:58:39 -0600

netcf (0.1.9-2ubuntu1) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/control: depend on libnl-3-dev and libnl-route-3-dev, not libnl
    - apply the first two patches which update configure for libnl3
    - apply the last two patches (from 0.1.9-1ubuntu1), which make more libnl3
      changes.
  * rename patches 0009 and 0010 to 0008 and 0009 - the preexisting 0008 patch
    (0008-aug-save-before-get.patch) was not applied because it was broken, but
    had been kept in the source.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 13 Jan 2012 15:41:06 +0100

netcf (0.1.9-2) unstable; urgency=low

  * Add debug package (Closes: #650817)
  * Link against libnl rather than libnl-3 (Closes: #651033)
    - debian/control - fix dependencies
    - Don't apply first two patches

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 05 Dec 2011 11:20:49 -0600

netcf (0.1.9-1ubuntu2) precise; urgency=low

  * debian/control: drop libnl3 from libnetcf1 Depends.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 21 Dec 2011 09:58:59 -0500

netcf (0.1.9-1ubuntu1) precise; urgency=low

  * debian/control: update Build-Depends: libnl3-dev -> libnl-3-dev; add
    libnl-route-3-dev.
  * debian/patches/0009-fix-libnl3-cflags-and-linking.patch: fix include
    path and linking against libnl3.
  * debian/patches/0010-do-not-include-net-if.patch: don't include net/if.h,
    it interferes with linux/if.h which gets pulled in by netlink headers.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 21 Dec 2011 00:13:14 -0500

netcf (0.1.9-1) unstable; urgency=low

  * Initial release (Closes: #573072)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 06 Oct 2011 23:58:09 +0000
