=== debian/control ===
Source: netcf
Priority: extra
Maintainer: Serge Hallyn <serge.hallyn@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 8.0.0), libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config
Standards-Version: 3.9.2
Section: libs
Homepage: https://fedorahosted.org/netcf/
Vcs-Git: git://git.fedorahosted.org/netcf.git
Vcs-Browser: http://git.fedorahosted.org/git/?p=netcf.git

Package: netcf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnetcf1 (= ${binary:Version})
Section: admin
Description: programs for the netcf library
 Netcf is a library used to modify the network configuration of a
 system. Network configurations are expressed in a platform-independent
 XML format, which netcf translates into changes to the system's
 'native' network configuration files.
 .
 This package contains the supporting binaries to use with netcf.

Package: libnetcf-dev
Section: libdevel
Architecture: any
Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: development library and headers for netcf
 Netcf is a library used to modify the network configuration of a
 system. Network configurations are expressed in a platform-independent
 XML format, which netcf translates into changes to the system's
 'native' network configuration files.
 .
 This package contains all the files that are needed to build
 applications using netcf.

Package: libnetcf1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libaugeas0, augeas-lenses, libxml2, libxslt1.1
Description: cross-platform network configuration library
 Netcf is a library used to modify the network configuration of a
 system. Network configurations are expressed in a platform-independent
 XML format, which netcf translates into changes to the system's
 'native' network configuration files.

Package: libnetcf1-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}
Description: cross-platform network configuration library
 Netcf is a library used to modify the network configuration of a
 system. Network configurations are expressed in a platform-independent
 XML format, which netcf translates into changes to the system's
 'native' network configuration files.
 .
 This package contains the debugging symbols for libnetcf1.
