## netcf 0.2.0

=== debian/changelog ===
netcf (0.2.0-1ubuntu1) quantal; urgency=low

  * Resync from Debian unstable.
  * debian/control: depend on libnl-3-dev and libnl-route-3-dev, not libnl

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 27 Jul 2012 14:33:41 +0000

netcf (0.2.0-1) unstable; urgency=low

  * New upstream release (0.2.0).  Remove all patches.
  * debian/control: add ifupdown to build-depends.
  * debian/patches/fixpathsep: fix wrongly typed PATH_SEPARATOR in configure.ac
  * debian/patches/add-tests-debian: re-introduce tests/debian/ (accidentally
    dropped from the release tarball) needed to run tests.
  * debian/patches/add-ncftool-manpage and debian/netcf.manpages: add
    ncftool.1 manpage (Closes: #652823)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 23 Jul 2012 17:34:40 -0500
