=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: netcf
 Priority: extra
 Maintainer: Serge Hallyn <serge.hallyn@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 8.0.0), libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 8.0.0), ifupdown, libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config
+Standards-Version: 3.9.3
 Section: libs
 Homepage: https://fedorahosted.org/netcf/
 Vcs-Git: git://git.fedorahosted.org/netcf.git
