## netcf 0.2.3

=== debian/changelog ===
netcf (1:0.2.3-4ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 12:22:15 +0100

netcf (1:0.2.3-4) unstable; urgency=low

  * netcf-debian-memleak.patch: prevent a memory leak when listing
    interfaces

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 13 Aug 2013 23:58:20 +0000

netcf (1:0.2.3-3) unstable; urgency=low

  * Set architecture to linux-any to preclude build failures in
    unsupported environments

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 30 May 2013 11:45:47 -0400

netcf (1:0.2.3-2) unstable; urgency=low

  * Promote to unstable
  * Closes: #708563 -- promote to unstable from experimental
  * Closes: #697609 -- adds a symbol file
  * Closes: #697610 -- link with --as-needed flag

 -- Al Stone <ahs3@debian.org>  Tue, 28 May 2013 14:21:39 -0600

netcf (1:0.2.3-1) experimental; urgency=low

  * Merge upstream 0.2.3
    - keep add-tests-debian patch, which is in upstream git tree but not
      in the release tarball.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 24 Jan 2013 14:43:43 -0600

netcf (1:0.2.2-3) experimental; urgency=low

  * Rebuild and upload to experimental, with consistent epoch numbers
    due to reverting version for sid

 -- Al Stone <ahs3@debian.org>  Tue, 18 Dec 2012 14:14:47 -0700

netcf (1:0.2.0-5) unstable; urgency=low

  * Closes: #693744 -- revert to a version compatible with sid's
    libvirt0 instead of breaking libvirt installation; this forces
    the change to the epoch number
  * Closes: #694362 -- same issue as above, but reported from the
    standpoint of libvirt0 instead

 -- Al Stone <ahs3@debian.org>  Tue, 18 Dec 2012 13:37:11 -0700

netcf (0.2.2-2) unstable; urgency=low

  * Rebuild and promote to unstable from experimental.

 -- Al Stone <ahs3@debian.org>  Sun, 18 Nov 2012 15:29:25 -0700

netcf (0.2.2-1) experimental; urgency=low

  * Merge upstream 0.2.2  (Closes: #688167)
    - Drop patches merged upstream
    - debian/control:
      * switch to libnl3
      * conflict with libvirt0 (<= 0.10.1-2~)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 20 Sep 2012 16:23:07 -0500

netcf (0.2.0-2) unstable; urgency=low

  * Remove some extraneous patch files for patches that are no longer
    needed and should not be in the Debian source any more.

 -- Al Stone <ahs3@debian.org>  Tue, 07 Aug 2012 14:10:14 -0600
