=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: netcf
 Priority: extra
 Maintainer: Serge Hallyn <serge.hallyn@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 8.0.0), ifupdown, libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config
+Build-Depends: cdbs, debhelper (>= 8.0.0), ifupdown, libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config, dh-autoreconf
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://fedorahosted.org/netcf/
@@ -9,7 +9,7 @@
 Vcs-Browser: http://git.fedorahosted.org/git/?p=netcf.git
 
 Package: netcf
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libnetcf1 (= ${binary:Version})
 Section: admin
 Description: programs for the netcf library
@@ -22,7 +22,7 @@
 
 Package: libnetcf-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: development library and headers for netcf
  Netcf is a library used to modify the network configuration of a
@@ -35,8 +35,9 @@
 
 Package: libnetcf1
 Section: libs
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libaugeas0, augeas-lenses, libxml2, libxslt1.1
+Conflicts: libvirt0 (<= 0.10.1-2~)
 Description: cross-platform network configuration library
  Netcf is a library used to modify the network configuration of a
  system. Network configurations are expressed in a platform-independent
@@ -44,7 +45,7 @@
  'native' network configuration files.
 
 Package: libnetcf1-dbg
-Architecture: any
+Architecture: linux-any
 Section: debug
 Priority: extra
 Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}
