=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 DEB_BUILD_PARALLEL = yes
 DEB_CONFIGURE_EXTRA_FLAGS := --with-driver=debian
-# DEB_MAKE_CHECK_TARGET := check
 
+LDFLAGS += -Wl,--as-needed
+
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
