## netcf 0.2.4

=== debian/changelog ===
netcf (1:0.2.4-3) experimental; urgency=medium

  * Build using dh-autoreconf

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 30 Jun 2014 13:53:13 -0500

netcf (1:0.2.4-2) experimental; urgency=medium

  [ Dimitri John Ledkov ]
  * debian/libnetcf1.symbols: Fix symbols

  [ Serge Hallyn ]
  * debian/control: remove Vcs_Git and Vcs-Browser which were for upstream,
    not packaging trees.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 20 Jun 2014 13:14:36 -0500

netcf (1:0.2.4-1) experimental; urgency=medium

  * Merge upstream release 0.2.4
    - drop add-tests-debian which is applied upsetream
    - drop netcf-debian-memleak.patch which is applied upstream

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 27 May 2014 10:02:06 -0500
