=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://fedorahosted.org/netcf/
-Vcs-Git: git://git.fedorahosted.org/netcf.git
-Vcs-Browser: http://git.fedorahosted.org/git/?p=netcf.git
 
 Package: netcf
 Architecture: linux-any
