## netcf 0.2.6

=== debian/changelog ===
netcf (1:0.2.6-1ubuntu1) wily; urgency=medium

  * cherrypick debian/patches/fix-if-h-problems-with-newer-libnl3 from
    upstream (Closes: #795328)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 20 Oct 2015 09:27:26 -0500

netcf (1:0.2.6-1) experimental; urgency=medium

  * Merge upstream 0.2.6
  * Drop all patches, all are now applied upstream
  * Pull symbols file fix from xnox.
  * Re-order build-deps alphabetically

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 15 Dec 2014 09:24:20 -0600

netcf (1:0.2.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh-autoreconf to fix FTBFS on ppc64el (Closes: #755777)

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Aug 2014 22:21:48 +0200
