=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: netcf
 Priority: extra
 Maintainer: Serge Hallyn <serge.hallyn@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 8.0.0), ifupdown, libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config, dh-autoreconf
+Build-Depends: cdbs, debhelper (>= 8.0.0), dh-autoreconf, ifupdown, libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://fedorahosted.org/netcf/
