## netcf 0.2.8

=== debian/changelog ===
netcf (1:0.2.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set package priority back to optional.
  * debian/control: Use current homepage. (Closes: #859848)
  * Multi-Archify packages. (Closes: #812920)
  * debian/rules: Do not install .pc file into /usr/share/pkgconfig/ since
    it violates multi-arch requirement. Using /usr/lib/*/pkgconfig/ is
    already good enough.
  * debian/watch: Monitor pagure.io upstream.
  * debian/copyright: Fix lintian warnings.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Dec 2020 14:11:10 -0500

netcf (1:0.2.8-1) unstable; urgency=medium

  * Import new upstream 2.8.0
  * Drop existing patches which are applied upstream
  * debian/control: remove Vcs_Git and Vcs-Browser which were for upstream,
    not packaging trees.
  * Apply upstream patch fix-misplaced-tag
  * debian/libnetcf1.install: remove obsolete iptables-forward-bridged file

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 22 Sep 2015 16:04:04 -0500

netcf (1:0.2.3-5) unstable; urgency=medium

  * cherrypick debian/patches/fix-if-h-problems-with-newer-libnl3 from
    upstream (Closes: #795328)
  * debian/patches/fix-uninitialized-variable: initialize 'r' for error
    path in two fns

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 16 Sep 2015 13:59:07 -0500
