=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: netcf
-Priority: extra
+Priority: optional
 Maintainer: Serge Hallyn <serge.hallyn@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 8.0.0), dh-autoreconf, ifupdown, libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 4.5.1
 Section: libs
-Homepage: https://fedorahosted.org/netcf/
+Homepage: https://pagure.io/netcf
 
 Package: netcf
 Architecture: linux-any
@@ -21,7 +21,8 @@
 Package: libnetcf-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}
 Description: development library and headers for netcf
  Netcf is a library used to modify the network configuration of a
  system. Network configurations are expressed in a platform-independent
@@ -32,26 +33,25 @@
  applications using netcf.
 
 Package: libnetcf1
-Section: libs
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libaugeas0, augeas-lenses, libxml2, libxslt1.1
 Conflicts: libvirt0 (<= 0.10.1-2~)
-Description: cross-platform network configuration library
+Description: cross-platform network configuration library (runtime library)
  Netcf is a library used to modify the network configuration of a
  system. Network configurations are expressed in a platform-independent
  XML format, which netcf translates into changes to the system's
  'native' network configuration files.
+ .
+ This package provides the runtime library.
 
 Package: libnetcf1-dbg
 Architecture: linux-any
-Section: debug
-Priority: extra
 Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}
-Description: cross-platform network configuration library
+Description: cross-platform network configuration library (debug symbols)
  Netcf is a library used to modify the network configuration of a
  system. Network configurations are expressed in a platform-independent
  XML format, which netcf translates into changes to the system's
  'native' network configuration files.
  .
  This package contains the debugging symbols for libnetcf1.
-
