=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_PARALLEL = yes
DEB_CONFIGURE_EXTRA_FLAGS := --with-driver=debian --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

LDFLAGS += -Wl,--as-needed

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk
