=== debian/watch ===
version=4
opts="" \
 https://releases.pagure.org/netcf/ \
 netcf-(\d.*)@ARCHIVE_EXT@ debian uupdate
