## netcf 0.2.8%2Bapricot

=== debian/changelog ===
netcf (1:0.2.8+apricot-1) unstable; urgency=medium

  * Import new upstream 2.8.0
  * Drop existing patches which are applied upstream
  * debian/control: remove Vcs_Git and Vcs-Browser which were for upstream,
    not packaging trees.
  * Apply upstream patch fix-misplaced-tag
  * debian/libnetcf1.install: remove obsolete iptables-forward-bridged file

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 22 Sep 2015 16:04:04 -0500
