=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: netcf
-Priority: optional
+Priority: extra
 Maintainer: Serge Hallyn <serge.hallyn@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 8.0.0), dh-autoreconf, ifupdown, libaugeas-dev, libnl-3-dev, libnl-route-3-dev, libreadline-dev, libtool, libxml2-dev, libxslt-dev, pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 3.9.6
 Section: libs
-Homepage: https://pagure.io/netcf
+Homepage: https://fedorahosted.org/netcf/
 
 Package: netcf
 Architecture: linux-any
@@ -21,8 +21,7 @@
 Package: libnetcf-dev
 Section: libdevel
 Architecture: linux-any
-Multi-Arch: same
-Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}
+Depends: libnetcf1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: development library and headers for netcf
  Netcf is a library used to modify the network configuration of a
  system. Network configurations are expressed in a platform-independent
@@ -34,7 +33,6 @@
 
 Package: libnetcf1
 Architecture: linux-any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libaugeas0, augeas-lenses, libxml2, libxslt1.1
 Conflicts: libvirt0 (<= 0.10.1-2~)
 Description: cross-platform network configuration library (runtime library)
@@ -55,3 +53,4 @@
  'native' network configuration files.
  .
  This package contains the debugging symbols for libnetcf1.
+
