=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_PARALLEL = yes
DEB_CONFIGURE_EXTRA_FLAGS := --with-driver=debian

LDFLAGS += -Wl,--as-needed

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

build/libnetcf-dev::
	mkdir -p debian/tmp/usr/share/pkgconfig
	cp -a netcf.pc debian/tmp/usr/share/pkgconfig
